#!/bin/bash

IPTABLES="/etc/sysconfig/iptables"

_install () {

    if [[ $ARCH == 'aarch64' ]];then
        :
    else
        echo "*filter" > $IPTABLES
        echo ":INPUT ACCEPT [0:0]" >> $IPTABLES
        echo ":FORWARD ACCEPT [0:0]" >> $IPTABLES
        echo ":OUTPUT ACCEPT [0:0]" >> $IPTABLES
        echo "COMMIT" >> $IPTABLES

        service iptables restart > /dev/null 2>&1
    fi
    
}

_check () {
    _check="PASS"
}
